AnsweredAssumed Answered

Can I run Sugar versions 5.2.0l and 6.5.0 on the same box?

Question asked by Jack Hollibaugh on Feb 7, 2015
Latest reply on Feb 16, 2015 by Jack Hollibaugh
Both versions will be Community Edition. Following is my current computer configuration:

Operating System = CentOS 5 release 5.4 (final)
PHP= version 5.1.6
Apache = version 2.2.3-31.el5.centos.2
MySQL = version 5.0.77-4.el5_4.1

I want to keep running my current SugarCE version 5.2 on a daily basis and install the SugarCE version 6.5 on the same box. My questions are:

Can I do this ?
What must I upgrade the system to run SugarCE version 6.5?
If I do the required upgrades to run SugarCE version 6.5, will I still be able to run the SugarCE version 5.2?

Thanks in advance for any insight,
Jack

Outcomes